<?xml version="1.0" encoding="UTF-8"?>
<language>
	<infos value="软件信息">
		<name>威博单用户购物系统多国语言版本-简体中文语言包</name>
		<company>上海威博网络技术有限公司</company>
		<Author>web08</Author>
		<url>021web.com.cn</url>
	</infos>
	<encoding>UTF-8</encoding>
	<commons value="公共部分">
		<common position="0">所在位置：</common>
		<common position="1">首页</common>
		<common position="2">页面跳转</common>
		<common position="3">操作成功,3秒钟后将自动转入操作当前页</common>
		<common position="4">操作失败,该物品已存在收藏夹。3秒钟后将自动转入操作当前页</common>
		<common position="5">首页</common>
		<common position="6">文章</common>
		<common position="7">公告</common>
		<common position="8">帮助</common>
		<common position="9">品牌展示</common>
		<common position="10">导购信息</common>
		<common position="11">活动信息</common>
		<common position="12">优惠券信息</common>
		<common position="13">顾客感言信息</common>
		<common position="14">礼品信息</common>
		<common position="15">加入收藏</common>
		<common position="16">设为主页</common>
		<common position="17">关键字不能为空</common>
		<common position="18">请返回</common>
		<common position="19">共有</common>
		<common position="20">项</common>
		<common position="21">符合</common>
		<common position="22">的查询结果</common>
		<common position="23">未查询到符合条件的记录</common>
		<common position="24">以下是</common>
		<common position="25">搜索用时</common>
		<common position="26">毫秒</common>
		<common position="27">按上架时间</common>
		<common position="28">按价格</common>
		<common position="29">按商品排列</common>
		<common position="30">升序</common>
		<common position="31">降序</common>
		<common position="32">加入购物车</common>
		<common position="33">价格</common>
		<common position="34">￥</common>
		<common position="35">结果页码</common>
		<common position="36">商品</common>
		<common position="37">请选择...</common>
		<common position="38">此商品已经不存在</common>
		<common position="39">会员价格:</common>
		<common position="40">登录可见</common>
		<common position="41">上一页</common>
		<common position="42">下一页</common>
		<common position="43">尾页</common>
		<common position="44">上十页</common>
		<common position="45">下十页</common>
		<common position="46">每页</common>
		<common position="47">条</common>
		<common position="48">记录</common>
		<common position="49">现在是</common>
		<common position="50">页</common>
		<common position="51">共</common>
		<common position="52">商城</common>
		<common position="53"></common>
	</commons>
	<logins value="登陆部分">
		<login position="0">会员登陆</login>
		<login position="1" value="LOGIN 会员登陆">skin/web_skin1/member/loginlabel.gif</login>
		<login position="2" value="商城会员登陆">/skin/web_skin1/member/loginformbgt.gif</login>
		<login position="3" >用户名称</login>
		<login position="4" >填写商城会员注册帐号------</login>
		<login position="5" >会员密码</login>
		<login position="6" >请正确输入注册密码----</login>
		<login position="7" >验 证 码</login>
		<login position="8" >尚未注册？→</login>
		<login position="9" >马上注册吧,注册立即赠送积分</login>
		<login position="10" value="此处为积分，点数的含义">分</login>
		<login position="11" >忘记密码？</login>
		<login position="12" >点击此处找回密码</login>
		<login position="13" >会员用户名不能为空</login>
		<login position="14" >登录密码不能为空！</login>
		<login position="15" >验证码不能为空！</login>
		<login position="16" >请输入数字</login>
		<login position="17" value="立即登陆">/skin/web_skin1/member/loginkey.gif</login>
		<login position="18" value="立即注册">/skin/web_skin1/member/regkey.gif</login>
		<login position="19" >登录失败！验证码错误！</login>
		<login position="20" >用户名不存在或密码错误!</login>
		<login position="21" >登陆成功</login>
		<login position="22" >3秒钟后将自动转入商城首页</login>
		<login position="23" >您可以</login>
		<login position="24" >前往会员中心</login>
		<login position="25" >如果浏览器没有自动跳转，</login>
		<login position="26" >请点击这里</login>
		<login position="27" >请返回</login>
		<login position="28" >登陆成功,3秒钟后将自动转入登陆当前页</login>
		<login position="29" >返回首页</login>
		<login position="30" >如果浏览器没有自动跳转，</login>
		<login position="31" >您已成功退出。3秒钟后将自动转入商城首页</login>
		<login position="31" ></login>
	</logins>
	<registers value="注册部分">
		<register position="0">注册会员</register>
		<register position="1" value="注册会员">/skin/web_skin1/member/reglabel.gif</register>
		<register position="2" value="商城会员注册">/skin/web_skin1/member/regformbg.gif</register>
		<register position="3">1. 请填写用户信息</register>
		<register position="4">为必填</register>
		<register position="5">商城注册协议</register>
		<register position="6">用 户 名</register>
		<register position="7">用户名在5~16字符之间。</register>
		<register position="8">会员密码：</register>
		<register position="9">长度必须大于6个字符。</register>
		<register position="10">确认密码：</register>
		<register position="11">性　　别：</register>
		<register position="12">男</register>
		<register position="13">女</register>
		<register position="14">真实姓名：</register>
		<register position="15">E - mail：</register>
		<register position="16">请您务必填写正确的E-mail地址，便于我们与您联系；</register>
		<register position="17">身份证号：</register>
		<register position="18">地区选择：</register>
		<register position="19">详细地址：</register>
		<register position="20">联系手机：</register>
		<register position="21">请填写正确的号码，以便有急事联系。</register>
		<register position="22">腾讯QQ：</register>
		<register position="23">在线联系方式</register>
		<register position="24">保护问题： </register>
		<register position="25">你最喜欢吃的食物是什么？</register>
		<register position="26">你最喜欢的运动项目？</register>
		<register position="27">你最尊敬的人是谁？</register>
		<register position="28">你姐姐的名称是什么？</register>
		<register position="29">你的毕业学校是什么？</register>
		<register position="30">保护答案：</register>
		<register position="31">同意</register>
		<register position="32">注册协议</register>
		<register position="33">订购会员赠阅</register>
		<register position="34" value="下一步">/skin/web_skin1/member/nextkey.gif</register>
		<register position="35">请阅读并同意注册条款!</register>
		<register position="36">用户名不能为空!</register>
		<register position="37">用户名填写不正确,请重新填写！可使用的字符为（A-Z a-z 0-9 _ - .)长度不小于5个字符，不超过15个字符，注意不要使用空格。</register>
		<register position="38">密码不能为空!</register>
		<register position="39">密码不能少于六个字符！请重新填写！！</register>
		<register position="40">确认密码不能为空!</register>
		<register position="41">两次密码不一样</register>
		<register position="42">真实姓名不能为空!</register>
		<register position="43">Email不能为空!</register>
		<register position="44">E-MAIL格式不正确！</register>
		<register position="45">身份证号码不能为空!</register>
		<register position="46">身份证号不能小于15为！请重新填写！！</register>
		<register position="47">身份证号不能大于18位！请重新填写！！</register>
		<register position="48">请选择您所在的地区!</register>
		<register position="49">请填写详细地址!</register>
		<register position="50">电话格式不正确!</register>
		<register position="51">密码保护答案不能为空!</register>
		<register position="52">字符长度不能小于6</register>
		<register position="53">邮件可以使用</register>
		<register position="54">邮件格式不正确</register>
		<register position="55">邮件已经被注册，请使用其他邮件注册</register>
		<register position="56">字符长度不能小于6,请重新输入</register>
		<register position="57">用户名可以使用</register>
		<register position="58">用户已经存在，请重新注册其他用户名</register>
		<register position="59">系统发送邮件失败!请牢记您的注册信息</register>
		<register position="60">E-mail已被注册，请重新输入</register>
		<register position="0"></register>
	</registers>
	<getpasswords value="取回密码部分">
		<getpassword position="0">忘记密码</getpassword>
		<getpassword position="1">取回密码步骤：</getpassword>
		<getpassword position="2">确认个人资料</getpassword>
		<getpassword position="3">安全信息确认</getpassword>
		<getpassword position="4">修改密码信息</getpassword>
		<getpassword position="5" value="取回密码">/images/psw/pswlabel.gif</getpassword>
		<getpassword position="6" value="取回密码操作步骤  确认个人资料">/images/psw/pswconfirm.gif</getpassword>
		<getpassword position="7">请正确填写您所须找回密码的会员帐号 </getpassword>
		<getpassword position="8">注册帐号：</getpassword>
		<getpassword position="9" value="信息提交">images/login/next1.gif</getpassword>
		<getpassword position="10">对不起,该用户不存在!</getpassword>
		<getpassword position="11" value="取回密码操作步骤  安全信息确认">/images/psw/savepsw.gif</getpassword>
		<getpassword position="12">请正确填写当时注册时所填写的安全信息，它是您找回个人资料的重要途径。</getpassword>
		<getpassword position="13">您的密码保护问题：</getpassword>
		<getpassword position="14">请输入您的答案：</getpassword>
		<getpassword position="15">对不起,答案不正确</getpassword>
		<getpassword position="16" value="确认">images/login/confirm.gif</getpassword>
		<getpassword position="17">已将重新密码地址发送到您的信箱,请您及时查看</getpassword>
		<getpassword position="18">对不起，24小时内只能使用次密码取回功能</getpassword>
		<getpassword position="19">对不起,记录未找到，请确保该连接地址正确！或者重新找回密码！</getpassword>
		<getpassword position="20">对不起,该地址已经被使用，如果您忘记了密码，需要重新找回密码！</getpassword>
		<getpassword position="21">对不起,该地址已经超过24小时期限，请重新找回密码 </getpassword>
		<getpassword position="22">按此找回密码</getpassword>
		<getpassword position="23">您的用户名：</getpassword>
		<getpassword position="24">新密码：</getpassword>
		<getpassword position="25">建议：在设置密码时为了考虑密码的安全性请使用英文字母加数字或符号的组合密码</getpassword>
		<getpassword position="26">确认新密码：</getpassword>
		<getpassword position="27">修改</getpassword>
		<getpassword position="28"></getpassword>
	</getpasswords>
	<recommends value="推荐部分">
		<recommend position="0">推荐产品</recommend>
		<recommend position="1">您的昵称：</recommend>
		<recommend position="2">好友Email：</recommend>
		<recommend position="3">如有多个 以,分开 请注意格式</recommend>
		<recommend position="4">如：</recommend>
		<recommend position="5">开始推荐</recommend>
		<recommend position="6">昵称和Email地址不能为空!</recommend>
		<recommend position="7">已成功推荐</recommend>
		<recommend position="0"></recommend>
		<recommend position="0"></recommend>
		<recommend position="0"></recommend>
		<recommend position="0"></recommend>
		<recommend position="0"></recommend>
		<recommend position="0"></recommend>
		<recommend position="0"></recommend>
		<recommend position="0"></recommend>
		<recommend position="0"></recommend>
		<recommend position="0"></recommend>
	</recommends>
	<comments value="评论部分">
		<comment position="0">暂无记录</comment>
		<comment position="1">评论标题 :</comment>
		<comment position="2">评论时间:</comment>
		<comment position="3">评论人:</comment>
		<comment position="4">评论内容：</comment>
		<comment position="5">回复：</comment>
		<comment position="6">昵称不能为空</comment>
		<comment position="7">标题不能为空</comment>
		<comment position="8">邮件不能为空</comment>
		<comment position="9">邮件格式不对</comment>
		<comment position="10">电话不能为空</comment>
		<comment position="11">电话必须为数字</comment>
		<comment position="12">验证码不能为空</comment>
		<comment position="13">验证码必须为数字</comment>
		<comment position="14">验证码错误！</comment>
		<comment position="15">内容不能为空</comment>
		<comment position="16">内容不能超过2000个字符</comment>
		<comment position="17">提交成功</comment>
		<comment position="0"></comment>
		<comment position="0"></comment>
	</comments>
	<carts value="购物车部分">
		<cart position="0">购物车</cart>
		<cart position="0">购物车列表</cart>
		<cart position="0" value="购物车">/images/cart/label.gif</cart>
		<cart position="0">选择配送支付方式 </cart>
		<cart position="0">积分/优惠券抵用</cart>
		<cart position="0">订单确认</cart>
		<cart position="0">商品图片</cart>
		<cart position="0">商品名称</cart>
		<cart position="0">市场价</cart>
		<cart position="0">会员价</cart>
		<cart position="0">购买数量</cart>
		<cart position="0">小计</cart>
		<cart position="0">其他信息</cart>
		<cart position="0">没有其他信息</cart>
		<cart position="0">操作</cart>
		<cart position="0" value="删除">/images/cart/deletekey.gif</cart>
		<cart position="0">您的会员等级：</cart>
		<cart position="0">非注册会员</cart>
		<cart position="0">您的等级折扣：</cart>
		<cart position="0">无等级折扣 </cart>
		<cart position="0">清空购物车</cart>
		<cart position="0">调整数量重新计算</cart>
		<cart position="0">继续购物</cart>
		<cart position="0">下一步</cart>
		<cart position="0" value="换购商品">/images/cart/label2.gif</cart>
		<cart position="0">购物满足一定价格，您可增加相应的价格进行换购</cart>
		<cart position="0">商品</cart>
		<cart position="0">换购对象</cart>
		<cart position="0">消费满足条件</cart>
		<cart position="0">原价格</cart>
		<cart position="0">换购价</cart>
		<cart position="0">操作</cart>
		<cart position="0">把换购商品放入购物车</cart>
		<cart position="0">请选择一种换购商品</cart>
		<cart position="0" value="我的购物车">/images/cart/buy_t.gif</cart>
		<cart position="0">如果您已经是会员，请登录</cart>
		<cart position="0">用户名:</cart>
		<cart position="0">密 码:</cart>
		<cart position="0">安全码:</cart>
		<cart position="0">登陆</cart>
		<cart position="0">如果您不想成为会员</cart>
		<cart position="0">请点击</cart>
		<cart position="0">直接购买</cart>
		<cart position="0">如果您还不是会员</cart>
		<cart position="0">请立即注册，</cart>
		<cart position="0">以便得到更好的服务</cart>
		<cart position="0">注册就送</cart>
		<cart position="0">分</cart>
		<cart position="0">享受会员优惠，更有很多活动等您来参加。 </cart>
		<cart position="0">配送方式选择</cart>
		<cart position="0">选择适合您的配送方式，让我们及时帮您配送到您的货物</cart>
		<cart position="0"> 选择目的地：</cart>
		<cart position="0">地区列表</cart>
		<cart position="0">请先选择城市 </cart>
		<cart position="0">您的商品总重量为</cart>
		<cart position="0">您的商品配送费用为</cart>
		<cart position="0">元</cart>
		<cart position="0"></cart>
		<cart position="0"></cart>
		<cart position="0">支付方式选择</cart>
		<cart position="0">选择正确的支付方式，让我们在收到汇款后及时发送货物</cart>
		<cart position="0">收货方式填写</cart>
		<cart position="0">填写正确的收货方式，保证您收货的准确性</cart>
		<cart position="0">将下列地址增加到我的收获人地址表中：</cart>
		<cart position="0">收 货 人：</cart>
		<cart position="0">称　　呼：</cart>
		<cart position="0">先生</cart>
		<cart position="0">女士</cart>
		<cart position="0">地区选择：</cart>
		<cart position="0">请选择...</cart>
		<cart position="0">详细地址：</cart>
		<cart position="0">邮　　编：</cart>
		<cart position="0">联系电话：</cart>
		<cart position="0">区号</cart>
		<cart position="0">座机</cart>
		<cart position="0">分机</cart>
		<cart position="0">电子邮箱：</cart>
		<cart position="0">上一步</cart>
		<cart position="0">下一步</cart>
		<cart position="0" value="特荐商品">/images/cart/commendt.gif</cart>
		<cart position="0">放入购物车</cart>
		<cart position="0">请先选择配送地区</cart>
		<cart position="0">请选择配送方式</cart>
		<cart position="0">请选择支付方式</cart>
		<cart position="0">收获人姓名不能为空</cart>
		<cart position="0">收货人地区选择</cart>
		<cart position="0">收获人地址不能为空</cart>
		<cart position="0">邮编不能为空</cart>
		<cart position="0">请填写手机号码</cart>
		<cart position="0">请填写邮件地址</cart>
		<cart position="0">邮件格式不对!</cart>
		<cart position="0">使用积分：</cart>
		<cart position="0">积分抵扣费用：</cart>
		<cart position="0">优惠券券号：</cart>
		<cart position="0">优惠券抵扣费用：</cart>
		<cart position="0">商品总重量：</cart>
		<cart position="0">配送费用：</cart>
		<cart position="0">送货方式：</cart>
		<cart position="0">支付方式：</cart>
		<cart position="0">需要发票：</cart>
		<cart position="0">是</cart>
		<cart position="0">否</cart>
		<cart position="0">发票抬头：</cart>
		<cart position="0">税点为:</cart>
		<cart position="0">您还需增加发票税:</cart>
		<cart position="0">备 注：</cart>
		<cart position="0">共有</cart>
		<cart position="0">种商品 </cart>
		<cart position="0">商品总金额：</cart>
		<cart position="0">订单总金额：</cart>
		<cart position="0">生成定单</cart>
		<cart position="0">订单信息</cart>
		<cart position="0">订单编号：</cart>
		<cart position="0">您已经完成了本次购物流程，请牢记您的订单号，并随时关注您的订单状态！</cart>
		<cart position="0">返回首页</cart>
		<cart position="0">前往会员中心</cart>
		<cart position="0">商品信息：</cart>
		<cart position="0">我要支付：</cart>
		<cart position="0">配送/支付信息：</cart>
		<cart position="0">配送方式：</cart>
		<cart position="0">华宇物流 </cart>
		<cart position="0">支付方式：</cart>
		<cart position="0">商品总金额：</cart>
		<cart position="0">订单总费用：</cart>
		<cart position="0">备注：</cart>
		<cart position="0">配送费用：</cart>
		<cart position="0">需要发票：</cart>
		<cart position="0">是</cart>
		<cart position="0">发票抬头：</cart>
		<cart position="0">发票费用：</cart>
		<cart position="0">商品总重量：</cart>
		<cart position="0">获赠商品积分:</cart>
		<cart position="0">收货人信息：</cart>
		<cart position="0">下单时间：</cart>
		<cart position="0"></cart>
	</carts>
	<members value="会员中心部分">
		<commons value="公共文件" position="0">
			<common position="0">会员等级:</common>
			<common position="1">商城首页</common>
			<common position="2">当前位置:</common>
			<common position="3">会员中心</common>
			<common position="4">您好！</common>
			<common position="5">最后登录时间：</common>
			<common position="6">最后登录IP：</common>
			<common position="7">登录次数：</common>
			<common position="8">注册时间：</common>
			<common position="9">操作</common>
			<common position="10">编辑</common>
			<common position="11">修改</common>
			<common position="12">删除</common>
			<common position="13">页次</common>
			<common position="14">每页</common>
			<common position="15">共计</common>
			<common position="16">跳转</common>
			<common position="17">暂无数据</common>
			<common position="18">查询</common>
			<common position="19">是</common>
			<common position="20">否</common>
			<common position="21">返回</common>
			<common position="22">提交</common>
			<common position="23">全选</common>
			<common position="0"></common>
		</commons>
		<menus value="左边菜单列表" position="1">
			<menu position="0">个人资料管理</menu>
			<menu position="1">我的会员资料</menu>
			<menu position="2">添加收货地址</menu>
			<menu position="3">我的收货地址列表</menu>
			<menu position="4">消息中心</menu>
			<menu position="5">我的收藏</menu>
			<menu position="6">安全设置</menu>
			<menu position="7">密码修改</menu>
			<menu position="8">邮箱/保护问题</menu>
			<menu position="9">我的购物车</menu>
			<menu position="10">我的订单</menu>
			<menu position="11">我购买过的商品</menu>
			<menu position="12">我的商品评论</menu>
			<menu position="13">我的积分</menu>
			<menu position="14">我的优惠券</menu>
			<menu position="15">优惠券使用记录</menu>
			<menu position="16">站内短信</menu>
			<menu position="17">已收短信</menu>
			<menu position="18">已发短信</menu>
			<menu position="19">发送短信</menu>
			<menu position="20">其他操作</menu>
			<menu position="21">注销退出</menu>
			<menu position="0"></menu>
		</menus>
		<indexs value="首页文件" position="2">
			<index position="0">订单信息：</index>
			<index position="1">个订单等待付款</index>
			<index position="2">个订单状态有更新 </index>
			<index position="3">购物信息：</index>
			<index position="4">购物车中商品数目：</index>
			<index position="5">收件箱：</index>
			<index position="6">共有信息：</index>
			<index position="7">积分：</index>
			<index position="8">会员等级：</index>
			<index position="9">预存款：</index>
			<index position="0"></index>
		</indexs>
		<meminfos value="会员资料" position="3">
			<meminfo position="0">会员名：</meminfo>
			<meminfo position="1">真实姓名：</meminfo>
			<meminfo position="2">电子邮箱：</meminfo>
			<meminfo position="3">性别：</meminfo>
			<meminfo position="4">男</meminfo>
			<meminfo position="5">女</meminfo>
			<meminfo position="6">不透露</meminfo>
			<meminfo position="7">家庭住址：</meminfo>
			<meminfo position="8">邮编 ：</meminfo>
			<meminfo position="9">联系电话：</meminfo>
			<meminfo position="10">手机号码：</meminfo>
			<meminfo position="11">身份证号码：</meminfo>
			<meminfo position="12">QQ联系号码：</meminfo>
			<meminfo position="13">个人信息修改成功</meminfo>
		</meminfos>
		<addresses value="收货人地址" position="4">
			<address position="0">为确保货物顺利及时送达请准确填写</address>
			<address position="1">收货人</address>
			<address position="2">称呼</address>
			<address position="3">先生</address>
			<address position="4">女士</address>
			<address position="5">邮编</address>
			<address position="6">地址</address>
			<address position="7">联系电话</address>
			<address position="8">手机号码</address>
			<address position="9">是否默认</address>
			<address position="10">是</address>
			<address position="11">否</address>
			<address position="12">收获人姓名不能为空</address>
			<address position="13">请选择收获人地区</address>
			<address position="14">添加成功！</address>
			<address position="15">修改成功！</address>
			<address position="16">删除成功！</address>
			<address position="17">删除后不能恢复</address>
			<address position="0"></address>
		</addresses>
		<collects value="收藏信息" position="5">
			<collect position="0">商品关键字：</collect>
			<collect position="1">商品名称</collect>
			<collect position="2">收藏日期</collect>
			<collect position="3"></collect>
		</collects>
		<passwords value="密码修改" position="6">
			<password position="0">会员登陆密码修改：</password>
			<password position="1">原始密码：</password>
			<password position="2">新密码：</password>
			<password position="3">建议：在设置密码时为了考虑密码的安全性请使用英文字母加数字或符号的组合密码</password>
			<password position="4">再输一次新密码：</password>
			<password position="5">预存款交易密码修改：</password>
			<password position="6">原始交易密码：</password>
			<password position="7">新交易密码：</password>
			<password position="8">确认新交易密码：</password>
			<password position="9">说明：</password>
			<password position="10">交易密码和登陆密码并不相同，是您在预存款支付时支付的密码！</password>
			<password position="11">如果您是第一次设置，默认原始密码为登陆密码</password>
			<password position="12">密码不能为空!</password>
			<password position="13">新密码不能为空!</password>
			<password position="14">密码不能少于六个字符！请重新填写！！</password>
			<password position="15">两次密码不一样</password>
			<password position="16">原始交易密码不能为空!</password>
			<password position="17">新交易密码不能为空!</password>
			<password position="18">新交易密码不能少于六个字符！请重新填写！！</password>
			<password position="19">原始密码输入不正确！</password>
			<password position="20">原始交易密码输入不正确！</password>
			<password position="21">密码修改成功！</password>
			<password position="22">交易密码修改成功！</password>
			<password position="23">目前邮箱地址：</password>
			<password position="24">密码保护问题：</password>
			<password position="25">密码保护答案：</password>
			<password position="26">请填写密码保护答案！</password>
			<password position="27">保护答案修改成功！</password>
			<password position="0"></password>
		</passwords>
		<orders value="定单部分" position="7">
			<order position="0">订单编号</order>
			<order position="0">下单日期</order>
			<order position="0">不限</order>
			<order position="0">当天</order>
			<order position="0">三天内</order>
			<order position="0">半月内</order>
			<order position="0">一月内</order>
			<order position="0">半年内</order>
			<order position="0">状态：</order>
			<order position="0">全部订单</order>
			<order position="0">价格范围</order>
			<order position="0">100元以下</order>
			<order position="0">100~500元之间</order>
			<order position="0">500~2000元之间</order>
			<order position="0">2000~5000元之间</order>
			<order position="0">5000元以上</order>
			<order position="0">下单日期</order>
			<order position="0">付款方式</order>
			<order position="0">金额总计</order>
			<order position="0">交易状态</order>
			<order position="0">用户取消</order>
			<order position="0">管理员取消</order>
			<order position="0">未付款</order>
			<order position="0">用户已付款</order>
			<order position="0">服务商已收款</order>
			<order position="0">已发货</order>
			<order position="0">用户已收货</order>
			<order position="0">订单已完成</order>
			<order position="0">定单已归档</order>
			<order position="0">修改定单状态</order>
			<order position="0">有更新</order>
			<order position="0">查看详细信息</order>
			<order position="0">备注信息:</order>
			<order position="0">取消定单</order>
			<order position="0">取消原因：</order>
			<order position="0">提交</order>
			<order position="0">您使用了积分抵用货款,系统将会自动扣除相应积分，确定继续吗？</order>
			<order position="0">请输入定单取消原因</order>
			<order position="0">确定取消定单吗？注意：该操作将无法恢复！</order>
			<order position="0">请选择状态</order>
			<order position="0">您的积分不足，无法正常支付!</order>
			<order position="0">状态已修改</order>
			<order position="0">商品信息：</order>
			<order position="0">商品编号</order>
			<order position="0">商品名称</order>
			<order position="0">所属类别</order>
			<order position="0">价格</order>
			<order position="0">数量</order>
			<order position="0">小计</order>
			<order position="0">其他</order>
			<order position="0">配送/支付信息：</order>
			<order position="0">配送方式：</order>
			<order position="0">配送费用：</order>
			<order position="0">支付方式：</order>
			<order position="0">查看</order>
			<order position="0">更改</order>
			<order position="0">需要发票：</order>
			<order position="0">发票抬头</order>
			<order position="0">发票费用</order>
			<order position="0">商品总金额：</order>
			<order position="0">定单总金额：</order>
			<order position="0">原始订单价格</order>
			<order position="0">收货人信息：</order>
			<order position="0">用户姓名：</order>
			<order position="0">联系电话：</order>
			<order position="0">E-Mail：</order>
			<order position="0">手机：</order>
			<order position="0">邮编：</order>
			<order position="0">下单时间：</order>
			<order position="0">详细地址：</order>
			<order position="0">我要退货：</order>
			<order position="0">支付说明：</order>
			<order position="0">使用</order>
			<order position="0">积分</order>
			<order position="0">使用优惠券：</order>
			<order position="0">抵用货款</order>
			<order position="0">支付方式列表</order>
			<order position="0">支付名称</order>
			<order position="0">支付接口</order>
			<order position="0">支付说明</order>
			<order position="0">关闭窗口</order>
			<order position="0">选择此支付方式</order>
			<order position="0">配送方式列表</order>
			<order position="0">配送名称</order>
			<order position="0">配送费用</order>
			<order position="0">配送说明</order>
			<order position="0"></order>
		</orders>
		<comments value="商品评论部分" position="8">
			<comment position="0">已购商品列表</comment>
			<comment position="0">图片预览</comment>
			<comment position="0">商品名称</comment>
			<comment position="0">购买时间</comment>
			<comment position="0">评论</comment>
			<comment position="0">我要评论</comment>
			<comment position="0">评价商品：</comment>
			<comment position="0">评价标题：</comment>
			<comment position="0">商品星级：</comment>
			<comment position="0">评价内容：</comment>
			<comment position="0">评论标题不可以为空！</comment>
			<comment position="0">评论内容不能为空！</comment>
			<comment position="0">评论成功</comment>
			<comment position="0">奖励积分</comment>
			<comment position="0">评价时间</comment>
			<comment position="0">查看内容</comment>
			<comment position="0"></comment>
		</comments>
		<scores value="积分部分" position="9">
			<score position="0">您的积分：</score>
			<score position="0">分</score>
			<score position="0">您的会员等级</score>
			<score position="0">您的等级折扣：</score>
			<score position="0">积分转换比例：</score>
			<score position="0">备注</score>
			<score position="0">积分</score>
			<score position="0">兑换</score>
			<score position="0">元</score>
			<score position="0">人民币</score>
			<score position="0">可使用积分：</score>
			<score position="0">提示：如果您将积分转换为预存款，您的会员等级也将会随之降低，您也将失去原有的优惠折扣</score>
			<score position="0">请输入要转换的积分数值：</score>
			<score position="0">我要转换</score>
			<score position="0">编号</score>
			<score position="0">描述</score>
			<score position="0">类别</score>
			<score position="0">操作日期</score>
			<score position="0">积分转换预存款</score>
			<score position="0">积分兑换礼品</score>
			<score position="0">用户注册赠送积分</score>
			<score position="0">积分抵扣货款</score>
			<score position="0">用户发表文章赠送积分</score>
			<score position="0">推荐好友赠送积分</score>
			<score position="0">购买商品赠积分</score>
			<score position="0">等级默认积分</score>
			<score position="0">商品评价获赠加分</score>
			<score position="0">活动赠送积分</score>
			<score position="0">累积积分</score>
			<score position="0">消耗积分</score>
			<score position="0"></score>
		</scores>
		<benefits value="优惠券部分" position="10">	
			<benefit position="0">绑定优惠券：将优惠券挂记到自己的名下，别人将无法将使用该优惠券</benefit>
			<benefit position="0">优惠券格式:</benefit>
			<benefit position="0">请输入要绑定的优惠券券号：</benefit>
			<benefit position="0">请输入优惠券券号</benefit>
			<benefit position="0">绑定优惠券</benefit>
			<benefit position="0">无效优惠券</benefit>
			<benefit position="0">券号</benefit>
			<benefit position="0">金额</benefit>
			<benefit position="0">状态</benefit>
			<benefit position="0">类型</benefit>
			<benefit position="0">详细</benefit>
			<benefit position="0">优惠券号</benefit>
			<benefit position="0">类别</benefit>
			<benefit position="0">价值</benefit>
			<benefit position="0">使用状态</benefit>
			<benefit position="0">描述</benefit>
			<benefit position="0">操作日期</benefit>
			<benefit position="0">已使用</benefit>
			<benefit position="0">未使用</benefit>
			<benefit position="0">通用</benefit>
			<benefit position="0">单用</benefit>
			<benefit position="0">适用等级：</benefit>
			<benefit position="0">全部会员(包括非注册会员)</benefit>
			<benefit position="0">注册会员</benefit>
			<benefit position="0">适用对象：</benefit>
			<benefit position="0">此优惠券可用于任何商品</benefit>
			<benefit position="0">此优惠券可用用于以下分类商品：</benefit>
			<benefit position="0">购买指定商品可用此券：</benefit>
			<benefit position="0">订单满足以下金额可用此券:</benefit>
			<benefit position="0">时间期限：</benefit>
			<benefit position="0"></benefit>
		</benefits>
		<messages value="站内短信部分" position="11">
			<message position="0">标题</message>
			<message position="1">收件时间</message>
			<message position="2">发件人</message>
			<message position="3">查看内容</message>
			<message position="4">是否回复</message>
			<message position="5">回复主题：</message>
			<message position="6">短信内容：</message>
			<message position="7">短信详细内容：</message>
			<message position="8">选择管理员：</message>
			<message position="9">短信标题：</message>
			<message position="10">短信内容：</message>
			<message position="11">请选择一个管理员!</message>
			<message position="12">站内短信已发送</message>
			<message position="13">回复成功</message>
			<message position="14">已回复</message>
			<message position="15">回复</message>
			<message position="16">短信详细内容:</message>
			<message position="17">全选</message>
			<message position="18">发件时间</message>
			<message position="19">删除成功</message>
			<message position="20">请选择站内短信</message>
			<message position="21"></message>
			<message position="22"></message>
		</messages>
	</members>

	<langpacks value="语言包错误提示">
		<langpack position="0">参数传递有误</langpack>
		<langpack position="1">节点位置须为整数</langpack>
		<langpack position="2">语言包文件不存在</langpack>
		<langpack position="3">xml语言包运行时错误，参数值超过XML节点最大值</langpack>
		<langpack position="4"></langpack>
	</langpacks>
</language>
